uuid: 8022dd0a-5d05-449f-b823-5351be13fd59
langcode: en
status: true
dependencies:
  config:
    - user.role.site_admin
  module:
    - user
id: user_add_role_action.site_admin
label: 'Add the Site admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: site_admin
